/*
stars: 			#ffb600;
menu: 			#00AAFF;
menu-active: 	#0362B5;
border: 		#CCCCCC;

*/
@import url(https://fonts.googleapis.com/css?family=Indie+Flower);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans);
#header{background:#f6f0e0;padding:10px 0 0 0;}
#business-name{font-family:'Indie Flower', cursive;text-align:center;font-size:42px;padding:10px 0;letter-spacing:2px;word-spacing:2px;text-shadow:1px 1px 2px #7ac3fa;font-weight:bold;}
#business-address, #business-phone{font-family:'Droid Sans', sans-serif;text-align:center;font-size:18px;padding:5px 0;}
#business-mobile{font-family:'Droid Sans', sans-serif;text-align:center;font-size:18px;padding:5px 0;}
#stars{padding:10px 0;font-family:'Droid Sans', sans-serif;}
#stars ul{font-size:15px;line-height:25px;font-weight:normal;}
#stars ul li{background:url(images/star.png) no-repeat left center;padding:2px 0 2px 25px;}
#slider{background:#f6f0e0;background-image:linear-gradient(#f6f0e0, #FFFFFF );padding-top:10px;}

.nav{background:#ff9800;border-bottom:none;padding:5px 0;}
ul.hmenu>li>a {color:#002f62;}
ul.hmenu>li>a.active{background:#f6f0e0;color:#002f62;border:1px solid #002f62;border-radius:2px;}





.postheader {background:#f6f0e0;color:#002f62;font-family:'Indie Flower', cursive;padding:15px 0;margin:10px;}

.postcontent h1,
.postcontent h2,
.postcontent h3,
.postcontent h4,
.postcontent h5,
.postcontent h6{color: #000000;margin:15px 10px;padding:10px 0;padding:0;font-family:'Indie Flower', cursive;text-align:left;letter-spacing:2px;word-spacing:2px;text-shadow:1px 1px 2px #7ac3fa;font-weight:bold;}
.postcontent p{font:17px/22px 'Droid Sans', sans-serif;margin:15px 10px;padding:0;}
ul.home{min-height:150px;}
ul.home li{line-height:25px;font-size:14px;}
.postcontent ul>li, .post ul>li, .textblock ul>li {padding-left:22px;padding-right:10px;}

hr{}
div.image-caption{background:#ff9800;padding:10px 0;margin:10px 0;text-align:center;}
div.image-caption-alt{background:#f6f0e0;padding:10px 0;margin:10px 0;text-align:center;}
div.image-caption  h2, div.image-caption-alt h2{text-align:center;}
div.image-caption p, div.image-caption-alt p{text-align:center;}
div.image-caption  ul, div.image-caption-alt ul{text-align:left;padding-left:25%;}

.button.full-width{width:100%;padding-left:0 !important;padding-right:0 !important;text-align:center;}

/* rates */

#rates-off-peak-desktop{z-index:999;position:realative;background:#00baff;color:#002f62;border-radius:5px;margin:10px 0;}
#rates-off-peak-mobile{display:none;}
#rates-description-off-peak{background:#FFFFFF;color:#002f62;border-radius:10px;box-shadow:2px 2px 3px #000000;}
#rates-peak-desktop{z-index:999;position:realative;background:#ff9800;color:#002f62;border-radius:5px;margin:10px 0;}
#rates-peak-mobile{display:none;}
#rates-description-peak{background:#FFFFFF;color:#002f62;border-radius:10px;box-shadow:2px 2px 3px #000000;}

p.header{font-size:13px;text-align:center;}
p.rates-day, p.rates-week{font-size:13px;text-align:center;}
p.rates-day{z-index:1000;position:realative;background:#FFFFFF;color:#003365;border-radius:5px;}
p.rates-week{z-index:1000;position:realative;background:#003365;color:#FFFFFF;border-radius:5px;}
p.bedroom-2{font-size:13px;}
p.bedroom-1{font-size:13px;}

div#unit-1{}
p.unit-1{}
div#unit-3-5{}
p.unit-3-5{}
div#unit-2-4-6{}
p.unit-2-4-6{}
div#unit-7{}
p.unit-7{}

.footer{text-align:left;font-size:14px;}
.footer h3{color: #000000;text-align:left;font-size:18px;}
.footer p{text-align:left;font-size:14px;}

@media only screen and (max-width: 767px) {



#business-name{font-size:28px;letter-spacing:0;word-spacing:0;}
#phone-gap{display:none;}
#business-mobile{display:block;padding:10px 0;}
#business-address{font-size:15px;}
#rates-off-peak-desktop{display:none;}
#rates-off-peak-mobile{display:block;}
#rates-peak-desktop{display:none;}
#rates-peak-mobile{display:block;}
p.rates-off-peak-dates,
p.rates-off-peak-include,
p.rates-off-peak-excludes,
p.rates-peak-oct-long-weekend,
p.rates-peak-december,
p.rates-peak-easter{font-size:14px;}
div.header, div.off-peak, div.peak{width:24%;float:left;text-align:left;padding:0;margin:10px 0;font-size:14px;}
div.bedroom-1, div.bedroom-2{text-align:right;padding:0 10px 0 0;}
div.unit-1, div.unit-3-5, div.unit-2-4-6, div.unit-7{}
div#rates-unit-1, div#rates-unit-3-5, div#rates-unit-2-4-6, div#rates-unit-7{border-bottom:1px dashed #CCCCCC;margin:10px 0;}


.postcontent h2 {font-size:20px;}
p.hide-mobile{display:none;}
ul.home{min-height:0;}
ul.home li{line-height:20px;font-size:13px;}

div.image-caption  ul,div.image-caption-alt ul{padding-left:5%;}

.footer h3{font-size:16px;}
.footer p{font-size:12px;}

}